body {font-family: Arial;font-size: 14px;}
h2 {font-size:18px;margin-top:10px;}
#login-shadow {width:100%;height:100%;display: block;position: absolute;top:0;left:0;background: #000;margin:0;padding:0;z-index: 99998;}
#login-container {width:520px;display: block;top:50%;left:50%;margin:-180px 0 0 -260px;border:2px solid #1d2428;position: absolute;z-index: 99999;border-radius: 20px;background: #000 url(images/login-bg.png) repeat-x top left;}

#login-top {height:65px;width:493px;display: block;border-bottom:1px solid #1d2428;font:18px/65px Arial;color:#FFF;text-align: right;padding-right:27px;}

#login-top .logo{
	background: url(images/rs_logo_small_retina.png) no-repeat;
	background-size: contain;
	width: 170px;
	height: 17px;
	display: block;
	position: absolute;
	margin: 24px 0 0 24px;
}

#login-content {padding:40px 27px 30px;width:466px;display: block; float:left;}
#login-content .rs_alert {margin-top:-15px;}
#login-content p{color: #6b8483; font-size: 17px; text-align:center}
#login-content p a{color: #6b8483;}

.login-too-many-holder{ padding-bottom: 20px; }

.login-submit-container {float:left;width:322px;}

#forgotten-link {}

#login-bottom {border-top:1px solid #1d2428;height:40px;width:466px;display: block;padding:0 27px;color:#404f4f;font:10px/40px Arial; float: left;}
#login-bottom a {color:#6b8483;}
.left-login-footer {float:left; }
.right-login-footer {float:right;}
.rs_input_row input {margin-left:20px;width:286px;}


.clr {clear:both; height: 1px; padding: 0; margin: 0;}
.rs_alert {padding:20px 0;width:100%;display: block;margin-bottom:15px;}
.rs_alert_inner {padding:0 20px 0 65px;}
.rs_alert_inner p {/* margin-top:30px; */}
.red_alert {background: #1B0405 url(images/alert_error.png) no-repeat 25px 24px; border:1px solid #2C1618;color:#FF1d38;}
.red_alert h2 {color:#FF1d38 !important;}
.red_alert a {color:#FF1D38 !important;text-decoration: none;border-bottom: 1px solid #FF1D38 !important;}
.green_alert {background: #1d2428 url(images/alert_tick.png) no-repeat 15px 50%; border:1px solid #404f4f;color:#6b8483;}
.green_alert a {color:#6b8483;text-decoration: none;border-bottom: 1px solid #6b8483;}
.red_alert p{ color:#FF1d38 !important; }


#login-location{
	position: relative;
    width: 100%;
    height: 1px;
    text-align: center;
    float: left;
}

#login-location-text{
	position: absolute;
    margin-top: 15px;
    width: 100%;
    font-size: 12px;
    color: #404f4f;
    opacity: 0.5;
}
.red-button{
	background-clip: padding-box;
    background-color: #ff1d38;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIxNTciIGhlaWdodD0iNDIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.55) 0%, rgba(249, 0, 62, 0.55) 100%);
}
.red-button:hover{
    background-color: #b51527;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIxNTciIGhlaWdodD0iNDIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, .55) 0%, rgba(249, 0, 62, .55) 100%);
}
.green-button{
	background-color: #6b8483;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
}
.green-button:hover{
    background-color: #404f4f;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);
    background-image: linear-gradient(bottom,rgba(0,0,0,.42) 0%,rgba(64,79,79,.42) 100%);	
}

.small_button{
	display: inline-block;
    padding: 0 13px;
    height: 42px;
    border-radius: 6px;
    background-clip: padding-box;
    color: #fff!important;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: "museo-sans",sans-serif;
    line-height: 42px;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    outline: none;
    border: 0;
    vertical-align: middle;
}
.small_button::-moz-focus-inner {
  border: 0;
}
.outline {
	box-shadow: inset 0 0 0 2px #1d2428 !important;
	/*border: 2px solid #6b8483 !important;*/
	border:none;
	border-radius: 5px 6px 6px 5px !important;
	background: transparent !important;
	color:#6b8483 !important;
	vertical-align: middle !important;
	text-shadow: none !important;
}



.large_button{
	display: inline-block;
    padding: 0 13px;
    height: 42px;
    border-radius: 6px;
    background-clip: padding-box;
    color: #fff!important;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: "museo-sans",sans-serif;
    line-height: 42px;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    outline: none;
    border: 0;
    vertical-align: middle;
    min-width: 192px;
    text-align: left;
}
.large_button::-moz-focus-inner {
  border: 0;
}
.rs_submit_row{
	padding-top:12px;
}
.blue-button{
	background-color: #0a72ff;
}
.right_aligned{
	float:right;
}
.blue-button:hover {
    background-color: #0045a3;
}

.rs_submit_row #link-holder {
    padding-left: 10px;
    margin-top: 13px;
    position: static;
    text-align: left;
    width: auto;
    float: none;
    display: inline-block;
}